/* Z-index Fix for modal */
#content-contain, .mastercontainer {z-index:auto;}
.front #content,
.front #bottom,
.front #block-views-front-slideshow-block,
.front #block-views-activity-blocks-block,
.not-front .mastercontainer {position:relative;z-index: 2;}

/* Modal Styles for booking widget */

.modal-backdrop.fade.in{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.6);
	z-index:30;
}

#messageModal {display:none}

#messageModal.in {
	display:block;
	position:absolute;
	z-index:40;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:999;
	background:#54B23C;
	color:#222;
}

#messageModal.in .modal-content {
	padding:80px 10px 0px 10px;
	text-align:center;
}

#messageModal.in .modal-header button {
	position:absolute;
	top:5px;
	right:5px;
	background:transparent;
	border:none;
	cursor:pointer;
}

/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 767px) {

}

/* #Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}